<?xml version="1.0" encoding="utf-8"?>

<resources>
    <color name="colorPrimary">#F2690D</color>
    <color name="colorPrimaryDark">#B83900</color>
    <color name="colorSecondary">#202020</color>
    <color name="colorOnSecondary">#FFFFFF</color>
    <color name="white">#FFFFFF</color>
</resources>